1 Reply Latest reply on Jul 31, 2002 4:19 AM by sihet

    Can jboss3.0.0 connect tomcat4.1.3beta?

    sihet Newbie

      I am using jboss3.0.0-tomcat4.0.3.

      My EAR application is running fine.

      I installed tomcat4.1.3 beta downloaded from tomcat site.

      I want to disconnect embeded tomcat4.0.3 and

      connect tomcat4.1.3 beta.

      pl. guide me.